Get product reviews stats
Required access scopes
Path params
Param
Type
Description
Headers
Header
Format
Description
Response JSON
Field
Type
Description
Last updated
Was this helpful?
GET https://app.ecwid.com/api/v3/{storeId}/reviews/filters_data
Request:
GET /api/v3/1003/reviews/filters_data HTTP/1.1
Authorization: Bearer secret_token
Host: app.ecwid.comResponse:
{
"allCount": 2,
"moderatedCount": 0,
"publishedCount": 2
}Your app must have the following access scopes to make this request: read_reviews
All path params are required.
storeId
number
Ecwid store ID.
The Authorization header is required.
Authorization
Bearer secret_ab***cd
Access token of the application.
A JSON object with the following fields:
allCount
number
Total count of reviews in the store.
moderatedCount
number
Total count of reviews not yet published by the store owner.
publishedCount
number
Total count of reviews already published by the store owner.
Last updated
Was this helpful?
Was this helpful?
